td.check  {
	width:20px;
	text-decoration: none;
}

a.check  {
	width:20px;
	text-decoration: none;
	position:static; visibility:hidden; z-index:10; width:20px; height:15px; top:0px; left: 0px;
}

td.button  a.button {
	text-decoration: none;
}

td.serviceName { 
	margin:2px; padding: 1px 0 1px 4px; font-size: 14px; font-weight: 700; color:#00f;
}

a.serviceName, a.serviceName:link{ 
	font-size: 14px; color:#006; font-weight: 700; border-color:transparent;
}

td.source, td.source a:link, td.source a:visited {
	 margin:0; padding:0px 0px 2px 4px; color:#006;  font-size: 12px; font-weight: 700; border:0;
}

td.source a:hover {
	text-decoration:underline;
	}


td.source_ltd, td.source_ltd a:link, td.source_ltd a:hover{
	color: #fff; padding:0px 2px 0px 4px; font-size: 12px; text-decoration:none; border:transparent;
}

a.sourceButton {
	font-size: 12px;


}
.boldTitle {font-size:13px; font-weight:bold;}
.boldFeature {color:#006699; font-weight:bold;}


a.gobutton, a.gobutton:hover, a.gobutton:visited { 
   color:#fff; background-color:#dc282f; border:3px outset #c66; margin:4px 10px -2px 0 ; vertical-align:top; letter-spacing: 2px; padding: 0px 7px 2px 0px;  font-family: sans-serif; font-style:italic; font-weight:900; font-size:11px; text-decoration: none;
   }
 





